<?xml version="1.0" encoding="utf-8" standalone="no"?>
<l10n>
    <texts>
        <text name="configuration_sugarcane" text="Espaciado de Caña de Azúcar" />
        <text name="configuration_frontWeight" text="Pesos Delanteros" />
        <text name="configuration_wheelWeights" text="Pesos de Rueda" />
        <text name="configuration_windows" text="Ventanas" />
        <text name="configuration_clearWindows" text="Ventanas Transparentes" />
        <text name="configuration_midWindows" text="Ventanas Medianas" />
        <text name="configuration_darkWindows" text="Ventanas Oscuras" />
        <text name="configuration_cortina" text="Cortina" />
        <text name="configuration_seatColor" text="Material del Asiento" />
        <text name="configuration_tecido" text="Tela" />
        <text name="configuration_couro" text="Cuero" />
        <text name="configuration_sugarCaneAtacher" text="Enganche de caña de azúcar" />
        <text name="configuration_sugarCaneAtacherWithout3Point" text="Enganche de caña de azúcar sin punto de 3" />
    </texts>
</l10n>